flex-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Mihai Chira <mihai.ch...@gmail.com>
Subject Re: Jenkins build is still unstable: flex-sdk_test #432
Date Tue, 22 Dec 2015 10:59:12 GMT
> That thread seems to be about Flash Builder compatibility.  This is just
> Ant stuff, isn't it?

Yes, but it does detail some of the internal logic, logic which may
explain why we're seeing the as3 version of UIImpersonator, despite
the fact that we're also including the flex version of the swc.

> If the answer
> is to explicitly list the SWCs, that should be straightforward to do.

I suggest that we try to see what happens if we just include the flex
version of the swc. My guess is that all the unit tests will pass,
suggesting that the right version of UIImpersonator is used, and that
no other unit tests were impacted by the change. We can revert at any
point if other tests fail, of course.
If you think it's a good idea, could you please make the change? That,
or let me know what I'd need to edit, because I don't know.

View raw message